### Property

# Adw ComboRow:expression

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

An expression used to obtain strings from items.

The expression must have a value type of `G_TYPE_STRING`.

It’s used to bind strings to labels produced by the default factory if `AdwComboRow:factory` is not set, or when `AdwComboRow:use-subtitle` is set to `TRUE`.

Type:`GtkExpression`

Getter method | `adw_combo_row_get_expression()`
Setter method | `adw_combo_row_set_expression()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no